.work-image {
    opacity: 0;
}

.work-image.active {
    opacity: 1;
}

.work-item-icon {
    opacity: 0;
}

.work-item:hover .work-item-icon,
.work-item.active .work-item-icon {
    opacity: 1;
}

.work-item-name {
    position: relative;
}

.work-item-name::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 1px;
    background-color: #0B33A8;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.3s ease;
}

.work-item:hover .work-item-name::after,
.work-item.active .work-item-name::after {
    transform: scaleX(1);
    transform-origin: left;
}
